/****************************************************************************
	Kalkulon - A programmable calculator for programmers

	This file is part of the Kalkulon GUI.
	
	If you find this source code useful, your are encouraged to use it in your own projects.
	Please give me credit!

	COPYRIGHT by Juergen Holetzeck 2003 - 2007
	e-mail:		contact@kalkulon.de
	homepage:	www.kalkulon.de
****************************************************************************/


#include <QApplication>
#include <QDialog>

#include "KalkulonDlg.h"

int main(int argc, char *argv[])
{
	int status = 0;
	{
		QApplication app(argc, argv);
		CKalkulonDlg dlg;
		dlg.show();
		status = app.exec();
	}
#ifdef _MSC_VER
	_CrtDumpMemoryLeaks();
#endif
	return status;
}

